"""Pylint tests."""
import aki_prj23_transparenzregister


def test_version() -> None:
    """Tests if the version tag is entered."""
    assert aki_prj23_transparenzregister.__version__
    assert isinstance(aki_prj23_transparenzregister.__version__, str)
